[submodule "job_service/models"]
	path = job_service/models
	url = ../models.git
[submodule "job_service/ead_validation"]
	path = job_service/ead_validation
	url = ../../integration/py-ead-validation.git
[submodule "job_service/profiling"]
	path = job_service/profiling
	url = ../profiling.git
[submodule "job_service/empaia_sender_auth"]
	path = job_service/empaia_sender_auth
	url = ../../integration/empaia-sender-auth.git
